# SchedulingSummary class

(Shortest import: `from brian2.core.network import SchedulingSummary)`

class brian2.core.network.SchedulingSummary(objects)

  Bases: `object`

  Object representing the schedule that is used to simulate the objects in a network. Objects of this type are returned by `scheduling_summary()`, they should not be created manually by the user.

  Parameters:

    objects : list of `BrianObject`

    > The sorted list of objects that are simulated by the network.